@import "../../../style.scss";

:root {
  --PrimaryColor: hsl(94, 59%, 35%);
  --HoverColor: #bdf094;
  --paleGreen: hsl(96, 75%, 89%);
  --whiteColor: hsl(0, 0%, 100%);
  --blackColor: hsl(0, 3%, 6%);
  --textColor: hsl(240, 1%, 48%);
  --bgColor: hsl(220, 10%, 94%);
  --greyText: rgb(190, 190, 190);
  --inputColor: hsl(330, 12%, 97%);

  --biggestFontSize: 2.5rem;
  --h1FontSize: 1.5rem;
  --h2fontSize: 1.25rem;
  --h3FontSize: 1rem;
  --normalFontSize: 0.938rem;
  --smallFontSize: 0.813rem;
  --smallestFontSize: 0.75rem;
}

.videoTour {
  width: 82%;
  height: 100%;
  padding: 2rem;
  overflow: auto;
  scroll-snap-type: y mandatory;
  display: grid;
  place-items: center;
  background-color: azure;
  padding-bottom: 100px;

  h2 {
    color: #000;
    margin-bottom: 20px;
  }
  .video-container {
    position: relative;
    height: 80vh;
    width: 80%;
    background-color: #fff;
    border-radius: 20px;
    overflow: scroll;
    scroll-snap-type: y mandatory;
    
  }
}
